/*

 Theme Name:   Door Doctors

 Description:  Door Doctors Theme

 Template:     responsive-mobile

 Version:      1.0.0

 License:      GNU General Public License v2 or later

 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

*/



@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,700);



@import url(https://fonts.googleapis.com/css?family=Roboto:400,700);



body {

font-family: 'Open Sans';

}



h1, h2, h3, h4, h5 {

font-family: 'Roboto';

}



#main a, #widgets a {color:#18269E !important;}



.merlin {display:block;margin:15px 0;margin-bottom:0;}

.agda {float:right;margin-left:10px;}



.site-header {

background: url('img/header-back.jpg') #000;

background-repeat: no-repeat;

background-position: center bottom;

height:355px;

}



.emergency {display:none;}

.urgent-phone {width:100%;background:#172495;padding:10px;text-align:center;border-bottom:3px solid red;border-top:3px solid red;}

.urgent-phone h1 {color:#fff;margin:0;font-size:30px;}



.half {width:49%;display:inline-block;border:1px solid #ccc;text-align:center;padding:40px;border-radius:10px;margin:40px 0;}

.half h3 {font-size:32px;}



.comments-link {display:none;}



.fb-icon {margin:0px 20px;}

.fb-icon img {width:20px;height:auto;position:relative;bottom:1px;}

.facebook a, .facebook a:hover {color:#fff;}

.facebook {position:relative; top:15px;}



.entry-content p {font-size:16px;}

#main-menu-container {

background: #1f30cb; /* Old browsers */

background: -moz-linear-gradient(top, #1f30cb 0%, #1f30cb 50%, #172495 100%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1f30cb), color-stop(50%,#1f30cb), color-stop(100%,#172495)); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(top, #1f30cb 0%,#1f30cb 50%,#172495 100%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(top, #1f30cb 0%,#1f30cb 50%,#172495 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(top, #1f30cb 0%,#1f30cb 50%,#172495 100%); /* IE10+ */

background: linear-gradient(to bottom, #1f30cb 0%,#1f30cb 50%,#172495 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1f30cb', endColorstr='#172495',GradientType=0 ); /* IE6-9 */

font-size: 20px;

}



.alignleft {margin-right: 2px;}



.post-entry li {

background: url(/wp-content/uploads/2016/07/icon1.png) no-repeat left 20px;

    padding: 16px 0px 3px 25px;

    list-style: none;

    margin: 0;

    min-height: 40px;



}



#site-branding {

width:400px;

}



#menu-social-container {display:none}

#secondary-header {

width:650px;

float:right;

}



.top-widget {

background-color: rgba(0, 0, 0, 0.4);

-webkit-border-radius: 240px;

-moz-border-radius: 240px;

border-radius: 240px;

color: #fff;

height: 60px;

position:relative;

top:8px;

text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.6);

}



.top-phone {

font-size:42px;

font-weight:bold;

color:#F2D21D;

margin: 0 25px 0 25px;

float:right;

}



.top-email {

color:#fff;

font-weight:bold;

font-size: 16px;

position: relative;

top: 20px;



}



.top-email:hover {color:#fff;}

.top-phone:hover {color:#F2D21D;}

.top-phone:active, .top-phone:focus{color:#F2D21D !important; text-decoration:none !important;}

.top-email:active, .top-email:focus{color:#FFF !important; text-decoration:none !important;}



#main-navigation .main-nav ul li a {

font-weight: bold;

color:#fff;

margin:13px 40px 13px 40px;

}



#main-navigation .main-nav ul { 

text-align:center;

}



#main-navigation .main-nav ul li {

float: none;

display: inline-block;

}



#footer-base {

background-color: #222222;

}

#footer h2 {    font-size: 16px;

    margin-bottom: 4px;margin-top:0;}



#footer a {color:#fff;}



#form-lightbox-2 {padding: 0px 20px 0px 20px !important;}



#menu-item-30 a, #menu-item-31 a, #menu-item-32 a, #menu-item-33 a{

color:#6B78E9 !important;

cursor: default;

}



#bwg_container1_0 #bwg_container2_0 .bwg_title_spun2_0 {font-size:10px !important;text-shadow:0 0 0 !important; font-weight:400 !important;color:#000 !important;}



.yellow-bar {

background-color: #F7D622;

text-align: center;

font-weight: bold;

font-family: Roboto;

height:50px;

font-size: 26px;

}

.yellow-bar span{

position: relative;

top:7px;

}



.blue-bar {

background-color:#1A28A7;

color: #fff;

margin-top: 40px;

text-align: center;

height:70px;

font-size:34px;

font-family: Roboto;

}



.blue-bar span{

position: relative;

top:10px;

}



.service-boxes {

margin: 15px 0 30px 0;

}



.gap {

margin-top:15px;

}



.right {

float: right;

}



.mid {

position:relative;

left: 17px;

}



#footer {

margin-top: 0px;

color: #fff;

}



#footer-widget .footer-widget {

width:auto;

padding-left:5px;padding-right:5px;

}



#text-3.footer-widget  {

width: 650px;padding-left:0;

}

.free-quote {

height:85px;

background-color: #F7D622;

-webkit-border-radius: 8px;

-moz-border-radius: 8px;

border-radius: 8px;

padding:20px;

margin: 30px 0 20px 0;

font-weight: bold;

font-size:18px;

text-align:center;

}



.free-quote button{

float:right;

height: 45px;

font-size:24px;

width:230px;

padding-top:6px;

margin-left:10px;

 }



.byline, .author {display:none;}



.about-dd {

display:block;

height:270px;

width:510px;

}



.about-dd h1{

text-align:center;

margin-top:0px;

font-size: 22px;

color: #18269E;

font-weight:bold;

}

.about-dd p {

width:450px;

text-align:center;

margin: 0 auto;

margin-bottom:20px;

font-size:18px;

}



.about-dd button {

display:inline-block;

width:220px; 

height:65px;

}



.about-img {

float:right;

display:inline;

}





button.free-quote {

margin:0 auto;height: 70px; display:block;font-size: 30px;padding-top: 13px;margin-top:30px;

}



.arrow {

position: absolute;

margin-top: -25px;

margin-left: -30px;

}



.testimonial {

height: 135px;

width: 890px;

border: 1px solid #ccc;

-webkit-border-radius: 14px;

-moz-border-radius: 14px;

border-radius: 14px;

margin: 10px 0px 10px 0px;

font-size: 22px;

font-style: italic;

display: inline-block;

padding:30px;

z-index: 1;

}



.testimonial p {

position: absolute;

width:850px;

z-index: 2;

text-align:center;

display: inline-block;

  vertical-align: middle;

}



.test-name {

display: inline-block;

text-align: center;

font-weight: bold;

font-size: 18px;

position: relative;

bottom: 55px;

width:210px;

}



.blue {

color: #18269E;

}



a {

color: #18269E;

}

a:hover {

color: #18269E;

text-decoration:none;

}

.quote {

position: absolute;

z-index: 10;

}



.quote img{

position: relative;

top:-25px;

left:-15px;

}



button, input[type=submit] {

background: #1f30cb; /* Old browsers */

background: -moz-linear-gradient(top, #1f30cb 0%, #1f30cb 50%, #172495 100%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1f30cb), color-stop(50%,#1f30cb), color-stop(100%,#172495)); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(top, #1f30cb 0%,#1f30cb 50%,#172495 100%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(top, #1f30cb 0%,#1f30cb 50%,#172495 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(top, #1f30cb 0%,#1f30cb 50%,#172495 100%); /* IE10+ */

background: linear-gradient(to bottom, #1f30cb 0%,#1f30cb 50%,#172495 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1f30cb', endColorstr='#172495',GradientType=0 ); /* IE6-9 */

color: #fff !important;

border:0px;

font-family: Roboto;

padding: 10px;

-webkit-border-radius: 8px;

-moz-border-radius: 8px;

border-radius: 8px;

}



.wpcf7-submit {font-size:26px !important; padding: 10px 40px 10px 40px !important;margin-top:20px;  display: block;}

.wpcf7 h1 {color:#1f30cb;}

#footer-base {

text-align:center;

}



#footer-base a{

color:#fff;

 }

#menu-social-container {

border-bottom: 0px;

}



.home-full#main {

width:100%;

}



.post-title {

color: #18269E;

}



#widgets .widget-title, main#main.sitemap .sitemap-widgets .widget-title {

border: 0px;

color: #18269E;

}



.breadcrumb-list {

display:none;

}



.urgent {

position: relative;

top: 30px;

left: 300px;

}



.service-boxes-responsive {display:none;}



.contact {width:48%; float:left;}

.map {width:48%; float:right;}



.cta-box {background-color: #F7D622;

    color: #000!important;

    padding: 20px;

    width: 90%;

    margin: 0 auto;

margin-top:40px;

    border-radius: 8px;

    -moz-border-radius: 8px;

    -webkit-border-radius: 8px;}



.attachment-post-thumbnail {max-width:250px;float:right;padding-left:10px;padding-bottom:10px;}



@media only screen and (max-width: 960px) {

  .content-left {width:100%; float:none; margin-top:70px; padding:0 20px 0 20px;}

  .sidebar-right {width:100%; float:none; border-left: 0px; padding:0 20px 0 20px; margin-left:0; text-align: center;

}



 }



 @media only screen and (min-width: 600px) {

.pb-thumb {display:inline-block; width:30%;float:left;padding-top:20px;}

.pb-content {display:inline-block; width:68%;float:right;}



 }



  @media only screen and (max-width: 600px) {

.post-box {text-align: center;}

.blog-header {display:none;}

  }





 .post-box {display:block; margin-bottom:40px;}



@media (min-width: 1200px) { 

.facebook a {text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.8);}

.about-responsive {display:none;}

.two, .five, .eight {margin: 0 15px 0 15px;}

.one, .two, .three, .four, .five, .six {margin-bottom: 15px;}

.urgent-mobile {display: none;}

.phn {display: none;}

.testimonial-res {display:none;}

.test-name-res {display:none;}

.testimonial.first p{position:relative; bottom:12px;}

.testimonial.second p{position:relative; top:5px;}

.testimonial.third p{position:relative; top:5px;}



.test-name.full.first {position:relative;top:4px;}

.test-name.full.first span {display:block;}

.test-name.full.second {position:relative;bottom:30px;}

.test-name.full.third {position:relative;top:14px;}

.foot-logo {float:right; margin-bottom:10px;}

}







@media (max-width: 1200px) { 

.agda {float:none;}

.top-email:hover {color:#333;}

.top-phone:hover {color:#172496;}

.top-phone:active, .top-phone:focus{color:#172496 !important; text-decoration:none !important;}

.top-email:active, .top-email:focus{color:#333 !important; text-decoration:none !important;}

.facebook a, .facebook a:hover {color:#18269E;}

.facebook {top:5px;}

#footer-widget .footer-widget {float:none;}

#footer-widget img {display:inline-block;margin:10px;}

.urgent {display:none}

.site-header {height:auto; background-image:none; background-color: #fff;}

#main-menu-container {background: #333;background: -moz-linear-gradient(none);background: -webkit-gradient(none);background: -webkit-linear-gradient(none);background: -o-linear-gradient(none);background: -ms-linear-gradient(none);background: linear-gradient(none);filter: progid:DXImageTransform.Microsoft.gradient(none);}

.menu-item-30 a, #menu-item-31 a, #menu-item-32 a, #menu-item-33 a{display:none;}

#mobile-nav-button {font-size:28px;}

#mobile-current-item {font-size:14px;}

.service-boxes {display:none;}

.blue-bar {display:none}

.service-boxes-responsive img{width:32%;}

.one, .four, .seven {}

.three, .six, .nine {}

#footer {text-align:center;}

.service-boxes-responsive {display:block;}

.top-widget {background-color: transparent;}

.top-email {display:block; float:none; top:-10px; font-weight: normal; color:#333;text-shadow: 0px 0px 0px;}

.top-phone {display:block; float:none; color:#172496; text-shadow: 0px 0px 0px;}

#secondary-header {width: 50%; float:none; position:absolute; top:20px; right: 20px;}

.testimonial {display:none;}



.test-name{display:none;}

.about-img {width: 35%; margin-top:30px}

.about-dd {width: 60%; margin-top:30px; height: auto;}

.about-dd p {font-size: 14px;}

#text-3.footer-widget {width: auto;}

#site-branding {width: 50%}

.free-quote {margin-top: 10px;}

.arrow {height: 250px;}

.testimonial-res {width:100%; font-size: 14px;height:90px; padding:14px; text-align:center; height:auto; display:inline-block; float:left; border: 1px solid #ccc;padding:0px; -webkit-border-radius: 5px;

-moz-border-radius: 5px;

border-radius: 5px;}

.testimonial-res .test {padding:14px;margin:0; width:75%; position: relative; top: 10px; font-style:italic;}

.test-name-res {width:25%;display:inline-block;float:right;border: ; height:90px; background: #1f30cb; /* Old browsers */

background: -moz-linear-gradient(top, #1f30cb 0%, #1f30cb 50%, #172495 100%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1f30cb), color-stop(50%,#1f30cb), color-stop(100%,#172495)); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(top, #1f30cb 0%,#1f30cb 50%,#172495 100%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(top, #1f30cb 0%,#1f30cb 50%,#172495 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(top, #1f30cb 0%,#1f30cb 50%,#172495 100%); /* IE10+ */

background: linear-gradient(to bottom, #1f30cb 0%,#1f30cb 50%,#172495 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1f30cb', endColorstr='#172495',GradientType=0 ); /* IE6-9 */

color: yellow; 

}

.foot-logo {width:230px; height: auto;float:none;} 

.test-name-res p{position: relative; width:100%;

font-weight:bold;

    top: 50%;

    -ms-transform: translateY(-50%);

    -webkit-transform: translateY(-50%);

    transform: translateY(-50%);}

.test-name-res span.blue {color: #fff;}

.quote img{height:10px;  top: 4px; left: 8px;}



}









@media (max-width: 1020px) { 

.free-quote p {font-size:16px; }

}

@media (min-width: 992px) {

#main-navigation .main-nav ul li ul li {width:100%;}



}



@media (max-width: 992px) {

.menu-item {width:100%; font-size:14px;}

.free-quote p {font-size:14px;}

.half {width:100%;display:block;}

.right {float:none;}

}



@media (max-width: 1200px) {

.half h3 {

    font-size: 26px;

}

}





@media (max-width: 1200px) and (min-width: 800px) { 

.two, .five, .eight {margin: 0 2% 0 2% }

.one, .two, .three, .four, .five, .six {margin-bottom: 2%;}

.urgent-mobile {display: none;}

.about-responsive {display: none;}

.phn { width:34px;height:auto; position: relative; bottom:3px; right: 12px;}

.top-phone {margin: 0px;}

#text-2 {position:relative; bottom: 10px;}

.yellow-bar {font-size: 24px;}

.emergency {display:none;}

}

@media (max-width: 800px) { 

.facebook {top:0px;}

.emergency {display:none;}

.phn { width:20px;height:auto; position: relative; bottom:2px; right: 6px;}

.urgent-mobile {display:none; width:95%; margin: 0 auto;}

#logo {margin-bottom: 6%;}

.content-area {padding-left: 0px; padding-right: 0px;}

.service-boxes-responsive img{width:49%;}

.service-boxes-responsive {margin-bottom: 2%}

.one, .three, .five, .seven {float:left;margin-bottom:2%;}

.two, .four, .six, .eight {float:right; margin-bottom:2%;}

.nine {width: 49%; margin:0 auto; display: block;}

.arrow {display:none}

.about-img {width: 35%}

.about-dd button {display:none;}

.yellow-bar {font-size:18px;}

.yellow-bar span {position: relative; top:12px;}

.top-phone {font-size:30px; margin:0px}

.top-email {font-size:18px;}

.free-quote {display:none;}

.about-dd {display:none;}

.about-img {display:none;}

.about-responsive {border: 1px solid #ccc; margin-bottom: 2%; -webkit-border-radius: 5px; -moz-border-radius: 5px;border-radius: 5px;display:block;}

.about-responsive p {text-align:center; padding:2%; width: 60%; display:block; font-size: 10px;}

.about-responsive h1 {text-align:center; margin:0px; font-size: 14px;color: #18269E;font-weight:bold; position: relative; top:7px;}

.about-img-res {float: right; width: 39%; max-height: 80px; padding:10px;}

.test-name-res {height:115px;}

.testimonial-res .test {top:20px;}

.top-widget {z-index:10; height:0px;}

#secondary-header {z-index:10; }

.urgent-mobile{z-index:100;}

}



@media (max-width: 600px) { 

.yellow-bar {font-size:14px;}

.top-phone {font-size:26px; margin:0px; margin-bottom:4px;}

.top-email {font-size:14px;}

.testimonial-res {width:100%; font-size: 12px;  text-align:center; height:auto;}

.quote img{height:10px;  top: 4px; left: 5px;}

#text-2 {position: relative; bottom:17px;}

.yellow-bar span {position: relative; top:14px;}

#header {padding-bottom:10px; padding-top:10px;}

.test-name-res p {font-size: 10px; padding:5px;}

.merlin {display:block; margin:0 auto; padding-top:20px;left:0px;}

.foot-logo { height:auto; margin:0 auto;  display:block; padding-bottom:20px;} 

#colorbox, #cboxWrapper  {width:100% !important; max-width:100%; margin:0 auto; display:block; }

#cboxContent, #cboxLoadedContent  {width:90%; max-width:100%;}

#cboxTopCenter, #cboxTopRight, #cboxTopLeft,#cboxBottomCenter, #cboxBottomRight, #cboxBottomLeft, #cboxMiddleLeft, #cboxMiddleRight {display:none;}

#cboxClose {bottom:10px; right:10px;}

.post-title {text-align:center;margin-top:0px;}

.map, .contact {width:100%;}

.map{margin:20px 0 20px 0}

h2 {text-align:center;}

.wpcf7-submit {margin:0 auto !important; display:block !important; width:80% !important;}

}





@media (max-width: 480px) { 

.yellow-bar {font-size:12px; height: 40px;}

.yellow-bar span {position: relative; top:12px;}

.top-phone {font-size:20px; margin:0px; margin-bottom: 4px;}

.top-email {font-size:12px;}

#text-2 {position: relative; bottom:17px;}

.phn { width:13px;height:auto; position: relative; bottom:1px; right: 4px;}

.testimonial-res .test {top:10px;}

.alignright {margin:0 auto; float:none; display:block;margin-bottom: 20px;}

}



@media (max-width: 385px) { 

.yellow-bar {font-size:10px;height:30px}

.yellow-bar span {position: relative; top:7px;}

.top-phone {font-size:20px; margin:0px}

.top-email {font-size:8px;margin-top:4px;}

.test-name-res {height:135px;}

#text-2 {position: relative; bottom:18px;}

}